<?xml version="1.0" encoding="UTF-8"?>
<colorManager name="maps\streams2203101462021" description="" transparency="0.0" isInverted="false" isHillshaded="false" colorRamp="Default Identified Streams Ramp" colorScale="Default Identified Streams Scale" />

